RubyGems Navigation menu

activerecord-jdbcmssql-adapter 1.0.3-java

Install this gem to use MS-SQL with JRuby on Rails.

Versions:

  1. 1.3.22 - December 23, 2016 (6.5 KB)
  2. 1.3.21 - August 18, 2016 (6.5 KB)
  3. 1.3.20 - March 10, 2016 (6.5 KB)
  4. 1.3.19 - November 2, 2015 (6.5 KB)
  5. 1.3.18 - September 14, 2015 (6.5 KB)
  6. 1.0.3 - November 29, 2010 java (5 KB)
Show all versions (49 total)

Development Dependencies (2):

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d992Caa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

7e29fc72d3ed10a593bda05b270c8abe8bb8cee6f189eb8f1843d2239a2add3a

Total downloads 194,734

For this version 6,836

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: